<!DOCTYPE html>
<html lang="ja">
<head>
<meta charset="UTF-8">
<meta name="viewport" content="width=device-width, initial-scale=1.0">
<meta http-equiv="X-UA-Compatible" content="ie=edge">
<meta name="format-detection" content="telephone=no">
<meta name="description" content="">
<title>KV STUDIO User Support | キーエンス</title>
<link rel="stylesheet" href="css/style.css">
</head>

<body>

<div class="wrapper">

<header>
	<h1>KV STUDIO User Support</h1>
</header>

<p class="extxt">KV STUDIOをダウンロードいただき、ありがとうございます。<br>便利にお使いいただくためのWebサイト・参考資料をご覧ください。</p>

<ul class="lineup">
	<li><a href="https://www.keyence.co.jp/kvus-soft01/" target="_blank">KVサポート<br>サイト</a></li>
	<li><a href="https://www.keyence.co.jp/kvus-soft02/" target="_blank">無償アップデート<br>登録</a></li>
	<li><a href="https://www.keyence.co.jp/kvus-soft03/" target="_blank">他社PLCをご使用<br>されていた方へ</a></li>
	<li><a href="https://www.keyence.co.jp/kvus-soft04/" target="_blank">FAQ<br><span>（よくあるご質問）</span></a></li>
	<li><a href="https://www.keyence.co.jp/kvus-soft05/" target="_blank">技術資料・<br>接続ガイド</a></li>
	<li><a href="https://www.keyence.co.jp/kvus-soft06/" target="_blank">はじめてPLCを<br>ご使用される方へ<br><span>（e-ラーニング）</span></a></li>
</ul>

<h2>参考資料を選ぶ</h2>

<ul class="reference-data">
	<li><a href="https://www.keyence.co.jp/kvus-soft07/" target="_blank">運転記録（ドライブレコーダ）活用ガイド</a></li>
	<li><a href="https://www.keyence.co.jp/kvus-soft08/" target="_blank">スタートアップガイド（デバッグ・モニタ編）</a></li>
	<li><a href="https://www.keyence.co.jp/kvus-soft09/" target="_blank">変数・構造体活用ガイド</a></li>
	<li><a href="https://www.keyence.co.jp/kvus-soft10/" target="_blank">KVスクリプト大辞典</a></li>
</ul>

</div>

</body>
</html>